<?php 

$wp_customize->add_section( 'careerpress_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','careerpress-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'careerpress-pro' ),
	'panel'             => 'careerpress_pro_front_page_panel',
) );


$wp_customize->add_setting( 'careerpress_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'careerpress_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'careerpress_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'careerpress-pro' ),
	'section'           => 'careerpress_pro_home_layout',
	'choices'				=> array( 
		'default-design'    => esc_html__( 'Default Design', 'careerpress-pro' ),
		'second-design'     => esc_html__( 'Charity Design', 'careerpress-pro' ),
		'third-design'     	=> esc_html__( 'Shop Design', 'careerpress-pro' ),
		'fifth-design'     	=> esc_html__( 'Magazine Design', 'careerpress-pro' ),
		'sixth-design'     	=> esc_html__( 'Business Design', 'careerpress-pro' ),
		'seventh-design'   	=> esc_html__( 'Blog Design', 'careerpress-pro' ),
		'eight-design'     	=> esc_html__( 'Education Design', 'careerpress-pro' ),
		)
) );